/*
 * MusicManager.cpp
 *
 *  Created on: Apr 9, 2020
 *      Author: ayoungblood
 */

#include "MusicManager.h"
#include "SDL2/SDL_mixer.h"

	Mix_Music* MusicManager::LoadMusic(const char* path){
		Mix_Music* music = Mix_LoadMUS(path);
		return music;
	}

	Mix_Chunk* MusicManager::LoadSound(const char* path){
		Mix_Chunk* sfx = Mix_LoadWAV(path);
		return sfx;
	}

	void Play(Mix_Music* music, int replay)
	{

	}
	void Pause(Mix_Music* music){}
	void Stop(Mix_Music* music){}
